SEQUENCEUPDATE(1)

NAME
sequenceupdate - Runs TPM2 sequenceupdate

DESCRIPTION
sequenceupdate

Runs TPM2_SequenceUpdate

-hs sequence handle

[-pwds
    password for sequence (default empty)]

-if input file to be HMACed

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt